(truth
(eval `(store ivan ,ivan))
(eval `(store bob ,bob))
(eval `(store isaac ,isaac))
(eval `(store zoe ,zoe))
(insert ivan private)
(insert bob private)
(insert isaac private)
(insert zoe private)
)
(show
(findallinset private t)
)
